### Method

# Gtk MediaStream is_prepared

#### Declaration [src]

    gboolean
    gtk_media_stream_is_prepared (
      GtkMediaStream* self
    )

#### Description [src]

Returns whether the stream has finished initializing.

At this point the existence of audio and video is known.

Gets property | `Gtk.MediaStream:prepared`

#### Return value

Type: `gboolean`

`TRUE` if the stream is prepared.